Subject: IDE on MBX board

From: Sorin Balea <[email-masked]>
Date: Fri, 19 Nov 1999 09:31:04 -0500

Hello all

I've noticed that the MBX board has an IDE port. Has anyone been able to
use it, let's say with a hard disk? Any tips regarding this problem?

Regards

Sorin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/